How to install libatlas-cpp-0.6-2-dbg on Debian 9 (Stretch)